### Hierarchy

- IZeroExOrder
  - IZeroExSignedOrder

## Index

### Properties

- ecSignature
- exchangeContractAddress
- expirationUnixTimestampSec
- feeRecipient
- maker
- makerFee
- makerTokenAddress
- makerTokenAmount
- salt
- taker
- takerFee
- takerTokenAddress
- takerTokenAmount

## Properties

### ecSignature

ecSignature: IEcSignature

- Defined in aqueduct.ts:1657

### exchangeContractAddress

exchangeContractAddress: string

Inherited from IZeroExOrder.exchangeContractAddress

- Defined in aqueduct.ts:1651

### expirationUnixTimestampSec

expirationUnixTimestampSec: BigNumber

Inherited from IZeroExOrder.expirationUnixTimestampSec

- Defined in aqueduct.ts:1653

### feeRecipient

feeRecipient: string

Inherited from IZeroExOrder.feeRecipient

- Defined in aqueduct.ts:1652

### maker

maker: string

Inherited from IZeroExOrder.maker

- Defined in aqueduct.ts:1642

### makerFee

makerFee: BigNumber

Inherited from IZeroExOrder.makerFee

- Defined in aqueduct.ts:1644

### makerTokenAddress

makerTokenAddress: string

Inherited from IZeroExOrder.makerTokenAddress

- Defined in aqueduct.ts:1648

### makerTokenAmount

makerTokenAmount: BigNumber

Inherited from IZeroExOrder.makerTokenAmount

- Defined in aqueduct.ts:1646

### salt

salt: BigNumber

Inherited from IZeroExOrder.salt

- Defined in aqueduct.ts:1650

### taker

taker: string

Inherited from IZeroExOrder.taker

- Defined in aqueduct.ts:1643

### takerFee

takerFee: BigNumber

Inherited from IZeroExOrder.takerFee

- Defined in aqueduct.ts:1645

### takerTokenAddress

takerTokenAddress: string

Inherited from IZeroExOrder.takerTokenAddress

- Defined in aqueduct.ts:1649

### takerTokenAmount

takerTokenAmount: BigNumber

Inherited from IZeroExOrder.takerTokenAmount

- Defined in aqueduct.ts:1647

Generated using TypeDoc